Skip navigation

ios 6 not compatible for ipad 1?, ios 6 not compatible for ipad 1?

336526 Views 640 Replies Latest reply: Feb 26, 2014 1:36 PM by Chris CA RSS Branched to a new discussion.
  • Shb_uk Calculating status...

    We are already seeing appa for ios6 and are not compatible with iOS 5 so how long will it be before you are forced to change because the apps won't work.

  • Richie.abc Level 1 Level 1 (0 points)

    "I want you to be confident that Apple is not going to change," Cook wrote. "I cherish and celebrate Apple’s unique principles and values. Steve built a company and culture that is unlike any other in the world and we are going to stay true to that — it is in our DNA. We are going to continue to make the best products in the world that DELIGHT OUR CUSTOMERS and make our employees incredibly proud of what they do."

     

    So, you must be delighted with your iPad1. Huh?

  • BookGuide Calculating status...

    I've been following this thread for awhile, and now think I've encountered a possible solution.

     

    I attended a presentation by Dave Marra, an Apple Senior systems Engineer and presented him with the problem we've been discussing (newer iOS6 apps not working on iPad 1). He was actually unaware of the problem. I explained I was most concerned that old applications (which used to work on my iPad) once they are upgraded, no longer work. He asked "Are they Apple applications, or third party ones?" implying that Apple cannot manage the third party applications.

     

    I mentioned how Apple usually won't allow an upgrade to be loaded unless it's known to work on that specific system; but that the upgrades were allowed (even suggested) on the iPad 1.

     

    He said there is a way to go back, check for the previous application (which did work on your iPad) and re-load it... unless the original creator has pulled it from the list of available apps (not Apple's fault then). He said to ask him after the presentation how to go back and do that, but I didn't have time. But he has a web site www.marrathon.com, and has genererously offered to help with any questions or problems we iPad 1 users might be encountering.

     

    I'm going to go back and try it with something - like Netflix for example - and I'll let you know how it goes.

  • Meg St._Clair Level 8 Level 8 (37,460 points)

    BookGuide wrote:

     

    I attended a presentation by Dave Marra, an Apple Senior systems Engineer and presented him with the problem we've been discussing (newer iOS6 apps not working on iPad 1).

    Perhaps you didn't mean it to, but the way you've phrased your post, you make it sound as though Dave Marra is someone who works for Apple. According to his website he is "Certified as both an Apple Certified Technical Coordinator and an Apple Certified Systems Administrator". This does not mean he works for Apple or speaks for Apple. It means he has passed some certification exams to work with certain Apple products and systems.

  • luckygalnj Calculating status...

    I am the author of the original post on this thread.  What a passionate discussion we have been having. 

     

     

    Here is a recent podcast on the subject of tech lifecycle, planned obsolescence.  https://www.facebook.com/ZIOpodcast?fref=ts   Episode 3 "What's wrong with my IPad?"

  • Whodatmel Calculating status...

    thanks for posting that podcast.   I am so disappointed.   I planned to upgrade to a new Ipad.  I love my iPad and have been procrastinating in going to the Apple store to buy new one.  However, I don't like being jerked around as a customer.  The decision not to upgrade the operating system leaves a bad taste in my mouth.   I'll keep using this iPad 1 for as long as I can, then look at getting a tablet from someone other than Apple.  Shame on them.

  • deggie Level 8 Level 8 (44,840 points)

    You are going to trust a podcast by two unknown people that is incorrect within the first minute? The iPhone 3G can only be upgraded to iOS 4.2.1. The iPad 1 can be upgraded to 5.1.1. Why not past that? It only has 256MB of RAM. It was the first model out. It also does not have a camera.

     

    There is no "shame" here, technology moves on. It wasn't part of some devious plan. It will continue to happen. And if Apple had not released iOS 6 would the woman in the podcast still have had a device that was ready for the Smithsonian and was only good for email?

  • Richie.abc Level 1 Level 1 (0 points)

    Here they come again......The Apple apologists.....the Fanboy/gals....

     

    How many Apps have need for a camera...1% maybe that high?

     

    With all the iPad1 revenue Apple raked in, the could have spent perhaps $250,000 (.00001% of the profit) to build an iPad1 version of iOS6 that worked in 256k sans a camera.

  • deggie Level 8 Level 8 (44,840 points)

    Ever heard of Facetime? That far exceeds your 1%

     

    What would be the point of a version of iOS 6 that has none of the key features of iOS 6? If they rereleased iOS 5.1.1 but called in iOS 6 would you feel better?

  • Richie.abc Level 1 Level 1 (0 points)

    Big whoop? You named ONE. Since there's a Million plus Apps, can you name 99,999 more that require a camera?

  • deggie Level 8 Level 8 (44,840 points)

    I can name many of them, but if a person is using ONE app frequently the total number of apps is meaningless. Skype also uses the camera, there are scanning apps, photo apps, tagging apps, etc.

     

    It isn't the number of apps that are available that matters and the camera is not the reason that the original iPad can't be updated. It is that pesky 256MB of RAM and the larger screen that is the blockade.

     

    But vote with your wallet and feet. Buy a tablet from a different company. And when the model you buy today cannot be updated in 2 years be sure to constantly complain in their forum. This is not a new problem for Apple or anyone else.

  • Richie.abc Level 1 Level 1 (0 points)

    Google this: HASWELL is coming.  Intel is coming to the rescue. PC architecture with 10+ hours battery life in a tablet or laptop. Run the OS of your choice: Windows 8, Linux, Android.  No Applesque planned obsolescence. You can even run real applications, compilers, do software development, compose documents, not just merely run Apps.

  • deggie Level 8 Level 8 (44,840 points)

    There you go, your option is available. Of course if the builder using that chipset only includes 1 GB of RAM and two years later 3rd party developers release apps that require 1.5GB of RAM, which newer models have, you will be back to where you are now. Same thing if Windows 8 is updated to Windows 9. Or, and this is much more likely, Intel Releases HASWELL 2 and adds 10 more features to the chipset in 2 years after you buy yours. Microsoft, Red Hat, Google release updates that take advantage of the new features in the chipset. Yours? Nope, you will have to buy a new unit if you want to use the new features.

     

    There is no escaping the ever changing face of technology and electronics. This has always been true. It isn't "planned" obsolescence at all, it is the rush to put out things with more features so sales can continue.

     

    Ask those people with earlier models of the Galaxy that can't do that touch thingy and transfer files.

  • BookGuide Level 1 Level 1 (0 points)

    THIS original post was about not being able to upgrade the original iPad to iOS6, so it could run all the updated applications. I'd now like to separate this discussion into TWO DIFFERENT CONCEPTS, defending Apple on one, and criticizing it on the other.

     

    FIRST: I can't fault Apple for creating a newer an better system which (unfortunately) won't run on the older iPads. This progress is necessary, and is happening throughout all of the companies offering these digital devices. We can't get around that. We can't stop progress.

     

    All SYSTEMS that drive digital devices change. We all had to abandon some hardware when things advanced beyond their capabilities. We scrapped the floppy disk, the hard disk, our Zip drives, ethernet for WiFi, etc. We moved from Mac Classics to iMacs to Intel macs, and each time had to accept the fact that hardware had limitations which would stifle progress (to better and faster), and software enhancements required new hardware.

     

    SECOND: My reason for joining this thread was because there were APPLICATIONS I could no longer run on my iPad 1. First these apps requested I upgrade to their latest versions, and when I did, they would no longer run. My BBC News application, Netflix, The Weather Channel, etc. are darkened on my screen and now when I click on them, they say "Waiting" then "Unable to Download Application." Until I came across this thread, I had NO IDEA what was happening, or why. I had to do a lot of searching before I found this group.

     

    BUT, my iPad still seems to work fine. Most all of the applications (including all the Apple ones) work fine. I've had no "glitches" (hesitations, shut-downs, etc.) which were described in the podcast. Although I suspect they may be caused by the same problem - applications upgraded beyond System iOS5's ability to run them.

     

    What this says to me is

    1. These upgrades were prepared for the newer iOS6 and

    2.  (for some reason I still cannot understand) those of us who have iPad 1s were not warned that upgrading these APPLICATIONS would disable them on my older iPad.

     

    THIS IS REALLY AS UNFRIENDLY AS YOU CAN GET! If I'd tried to install a system that wouldn't work (or fit) on my Apple computers, a warning window comes up and tells me I cannot do this. I contend that THIS IS WHERE APPLE DROPPED THE BALL! All they would have had to do is post a warning, that those of us with iPad 1s SHOULDN'T UPGRADE those particular applications. Now perhaps they've passed this responsibility on to the original preparers of the individual applications to do this for us, but none has yet (to my knowledge).

     

    WHAT (in heavens name!) WOULD HAVE BEEN WRONG WITH EITHER WARNING US NOT TO UPGRADE, OR BLOCKING THESE UPGRADES AUTOMATICALLY?!?! This was cruel and unusual punishment from a company that usually keeps us informed.

     

    Now I'm told by an Apple Senior Systems Engineer that there is a way to go back, and if the originator of an application still allows the older application to be available, we can remove the newer application and install the older one (which worked on the iPad before). I've yet to hear back from him on just how to do this, but I will post here when he does. This won't erase the damage that Apple has done by allowing this to happen; but it will show that they care about us and hopefully have a "workaround" which would allow us to continue working as we'd hoped with our iPads.

  • Meg St._Clair Level 8 Level 8 (37,460 points)

    Once again, according to his own website, Dan Marra is NOT an Apple Senior Systems Engineer. No where that I could find on his website does he say he works for Apple. His creditials are listed as "Certified as both an Apple Certified Technical Coordinator and an Apple Certified Systems Administrator". He's a blogger and speaker for hire as best as I can tell from his site.

1 ... 32 33 34 35 36 ... 43 Previous Next

Actions

More Like This

  • Retrieving data ...

Bookmarked By (3)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.